
From: Bram Stolk <bram@sara.nl>

Fixes for Documentation/fb/modedb.txt and Documentation/fb/tridentfb.txt



 Documentation/fb/modedb.txt    |    1 +
 Documentation/fb/tridentfb.txt |   11 ++++++++---
 2 files changed, 9 insertions(+), 3 deletions(-)

diff -puN Documentation/fb/modedb.txt~tridentfb-documentation-fix Documentation/fb/modedb.txt
--- 25/Documentation/fb/modedb.txt~tridentfb-documentation-fix	2004-01-06 07:58:19.000000000 -0800
+++ 25-akpm/Documentation/fb/modedb.txt	2004-01-06 07:58:19.000000000 -0800
@@ -55,6 +55,7 @@ There may be more modes.
     aty128fb	- ATI Rage128 / Pro frame buffer
     atyfb	- ATI Mach64 frame buffer
     tdfx	- 3D Fx frame buffer
+    tridentfb	- Trident (Cyber)blade chipset frame buffer
 
 BTW, only a few drivers use this at the moment. Others are to follow
 (feel free to send patches).
diff -puN Documentation/fb/tridentfb.txt~tridentfb-documentation-fix Documentation/fb/tridentfb.txt
--- 25/Documentation/fb/tridentfb.txt~tridentfb-documentation-fix	2004-01-06 07:58:19.000000000 -0800
+++ 25-akpm/Documentation/fb/tridentfb.txt	2004-01-06 07:58:19.000000000 -0800
@@ -11,10 +11,15 @@ Only PCI/AGP based cards are supported, 
 
 How to use it?
 ==============
-Just do your usual console work :)
 
-When booting you can pass the following parameters
-==================================================
+When booting you can pass the video parameter.
+video=tridentfb
+
+The parameters for tridentfb are concatenated with a ':' as in this example.
+
+video=tridentfb:800x600,bpp=16,noaccel
+
+The second level parameters that tridentfb understands are:
 
 noaccel - turns off acceleration (when it doesn't work for your card)
 accel - force text acceleration (for boards which by default are noacceled)

_
